AOZ Studio Beta - Bug #38

Minor Difference in AMAL syntax
01/21/2020 11:03 AM - Francois Lionet

Status: Closed Start date: 01/21/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3

Affected version: 0.9.2.6

Description

Amal 1,"A0,(55,50)(46,50)(47,50)(48,50)(49,50)(50,50)(51,50)(52,50)(53,50)(54,50)"

| simply added a space between 'A" and '0', and now it works :)

Amal 1,"A 0,(55,50)(46,50)(47,50)(48,50)(49,50)(50,50)(51,50)(52,50)(53,50)(54,50)"

History

#1 - 08/28/2020 08:08 AM - Francois Lionet

- Status changed from New to In Progress

Can you check in the next version (the one of the week-end of the 29th)?
It works here, but | have in the process cleared many bugs in AMAL..

#2 - 08/30/2020 08:12 AM - David Baldwin

This was fixed a long time ago, but I'm unable to close it because | created it without being logged in.

#3 - 09/09/2020 06:48 PM - Brian Flanagan

- Status changed from In Progress to Closed

Thanks for the update.
Closed per David B's request!
